---
tags:
- translation
---

### opus-mt-fr-en

* source languages: fr
* target languages: en
*  OPUS readme: [fr-en](https://github.com/Helsinki-NLP/OPUS-MT-train/blob/master/models/fr-en/README.md)

*  dataset: opus
* model: transformer-align
* pre-processing: normalization + SentencePiece
* download original weights: [opus-2020-02-26.zip](https://object.pouta.csc.fi/OPUS-MT-models/fr-en/opus-2020-02-26.zip)
* test set translations: [opus-2020-02-26.test.txt](https://object.pouta.csc.fi/OPUS-MT-models/fr-en/opus-2020-02-26.test.txt)
* test set scores: [opus-2020-02-26.eval.txt](https://object.pouta.csc.fi/OPUS-MT-models/fr-en/opus-2020-02-26.eval.txt)

## Benchmarks

| testset               | BLEU  | chr-F |
|-----------------------|-------|-------|
| newsdiscussdev2015-enfr.fr.en 	| 33.1 	| 0.580 |
| newsdiscusstest2015-enfr.fr.en 	| 38.7 	| 0.614 |
| newssyscomb2009.fr.en 	| 30.3 	| 0.569 |
| news-test2008.fr.en 	| 26.2 	| 0.542 |
| newstest2009.fr.en 	| 30.2 	| 0.570 |
| newstest2010.fr.en 	| 32.2 	| 0.590 |
| newstest2011.fr.en 	| 33.0 	| 0.597 |
| newstest2012.fr.en 	| 32.8 	| 0.591 |
| newstest2013.fr.en 	| 33.9 	| 0.591 |
| newstest2014-fren.fr.en 	| 37.8 	| 0.633 |
| Tatoeba.fr.en 	| 57.5 	| 0.720 |

